@charset "UTF-8";
/* ====================================================
　CSS 3@ Document 2019.05
==================================================== */
html {
  font-size: 10px; }

body {
  font-size: 1.5rem;
}

body {
  color: #333333;
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック Medium", "YuGothic Medium", "游ゴシック", YuGothic, sans-serif; }

input, button, textarea, *:before, *:after {
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック Medium", "YuGothic Medium", "游ゴシック", YuGothic, sans-serif; }

p {
  font-size: 1.5rem;
  margin: 0 0 1.5em;
  line-height: 2;
}
*+p {margin-top:1.5em;}
p.font_asterisk {
  font-size: 1.4rem;
}

a {
  font-size: 1.5rem;
  color: #1C4598;
  text-decoration: underline;
}
a:hover{
 color: #007ED9;
  text-decoration: none;
}

a[href="javascript:void(0);"] *,
a[href="javascript:void(0);"]{
    text-decoration:none !important;
    color:#333333 !important;
    cursor:default;
}
.gnav a[href="javascript:void(0);"]:hover *,
.gnav a[href="javascript:void(0);"]:hover {color:#ffffff !important;}


.serif {
  font-family: "游明朝 Medium", "YuMincho Medium", "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝B", "ＭＳ Ｐ明朝", "MS PMincho", serif; }

.sans {
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック Medium", "YuGothic Medium", "游ゴシック", YuGothic, sans-serif; }

.en {
    font-family: Verdana, Helvetica, Arial, sans-serif;
}

.alignL {
  text-align: left !important; }

.alignC {
  text-align: center !important; }

.alignR {
  text-align: right !important; }

.alignM,
.alignE {
  text-align: justify !important;
  text-justify: inter-ideograph !important;
  word-wrap: break-word !important; }

.alignM {
  -moz-text-align-last: justify !important;
  text-align-last: justify !important; }

img.alignright {
  float: right;
  margin: 0.5em 0 0.5em 1em; }

img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

img.alignleft {
  float: left;
  margin: 0.5em 1em 0.5em 0; }

img{
    max-width: 100%;
    height: auto;
}


img.verticalm {  vertical-align: middle; }

/* =======================================================
　フレーム
========================================================== */
.contents {
  margin: 0 auto;
  width: 1030px;
  padding-right: 15px;
  padding-left: 15px; }

body{
    min-width: 1030px;
}

/* ######################################################################################

    ヘッダ

###################################################################################### */
.header .logo{float: left; margin-top: 0.5em;}
.header .navArea{float: right;}

/* ====================================================
　   hnav
==================================================== */
.header .hnav{font-size: 0;}
.header .hnav > *,
.header .hnav .nav > *{display: inline-block; vertical-align: middle; line-height: 1;}

.header .hnav{
    text-align: right;
    height: 70px;
    padding-top: 20px;
}

/* お問い合わせ | 入会のご案内
-------------------------------------*/
.header .hnav .contact{margin-right: 20px;}
.header .hnav .contact li{padding-top: 0.5em;}
.header .hnav .contact a{
    display: inline-block;
    padding: 0.5em 1.5em;
    color: #4D5766;
    font-size: 1.2rem;
    text-decoration: none;
}
.header .hnav .contact li + li a{
    border-left: 1px solid #E6E6E6;
}
.header .hnav .contact a:hover{
    text-decoration: underline;
}

/* 日本語 / English
-------------------------------------*/
.header .hnav .language{margin-right: 30px;}
.header .hnav .language li,
.header .hnav .language li a,
.header .hnav .language li span{font-size: 1.2rem;}
.header .hnav .language li + li{margin-left: 0.75em;}
.header .hnav .language li a,
.header .hnav .language li span{
    padding: 0.75em 1.5em;
    border-radius: 4px;
    line-height: 1;
}
.header .hnav .language li span{
    display: inline-block;
    border: 1px solid #F7F9F9;
    background: #F7F9F9;
    color: #98A2AE;
}

/* ====================================================
    gnav
==================================================== */
.gnav .global{
    width: 800px;
    margin: 0 auto;
    height: 50px;
    line-height: 1;
    text-align: right;
    z-index: 2;
}
.gnav .global > ul{font-size: 0;}
.gnav .global > ul > li{
    display: inline-block;
    vertical-align: top;
    position:relative;
    line-height: 1;
}
.gnav .global > ul > li > a{
    position: relative;
    padding: 1.17em 1.5em;
    display:block;
    text-decoration: none;
    font-size: 1.5rem;
    font-weight: bold;
    height: 50px;
    color: #4D5766;
    overflow: visible;
}

.gnav .global > ul li.over a:before{
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 1px;
    z-index: 2;
}

/* hover */
.gnav .global > ul > li:hover > a,
.gnav .global > ul > li:nth-of-type(1).over > a,
.gnav .global > ul > li:nth-of-type(1).over > a:before{background: #f0f2f8;}
.gnav .global > ul > li:nth-of-type(2).over > a,
.gnav .global > ul > li:nth-of-type(2).over > a:before{background: #f0f0f8;}
.gnav .global > ul > li:nth-of-type(3).over > a,
.gnav .global > ul > li:nth-of-type(3).over > a:before{background: #f0eff8;}
.gnav .global > ul > li:nth-of-type(4).over > a,
.gnav .global > ul > li:nth-of-type(4).over > a:before{background: #efeef7;}

/* active */
.gnav .global > ul > li.active > a,
.gnav .global > ul > li.active.over > a,
.gnav .global > ul > li.active:hover > a{background: #1C4598; color: #fff;}




/*  ドロップダウンメニュー
-------------------------------------*/
.gnav .gnav-mega-wrapp{
    position:absolute;
    top: 120px;
    left:0;
    text-align:left;
    width:100%;
    padding:0;
    background: url("../img/header/bg_aurora.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    z-index:1;
    -webkit-transition: height .25s cubic-bezier(.45,.19,.16,1);
    transition: height .25s cubic-bezier(.45,.19,.16,1);
    overflow: hidden;
    height:0;
}
.gnav .gnav-mega-wrapp .gnav-mega{
    width: 100%;
    border-top: 1px solid #D8DBE7;
    min-height: 180px;
}
.gnav .gnav-mega-wrapp .gnav-mega .inner{
    width: 1030px;
    margin:0 auto;
    padding: 25px 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.gnav .gnav-mega-wrapp .gnav-mega .inner:after{
    content: "";
    display: block;
    clear: both;
}
.gnav .gnav-mega-wrapp .gnav-mega ul{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    float: right;
    width: 784px;
}
.gnav .gnav-mega-wrapp .gnav-mega ul li{
    width: 190px;
    margin-top: 8px;
    margin-right: 8px;
    -webkit-transition: all .3s cubic-bezier(.12,.66,.25,1) .1s;
    transition: all .3s cubic-bezier(.12,.66,.25,1) .1s;
    line-height: 1;
}
.gnav .gnav-mega-wrapp .gnav-mega ul li:nth-of-type(1),
.gnav .gnav-mega-wrapp .gnav-mega ul li:nth-of-type(2),
.gnav .gnav-mega-wrapp .gnav-mega ul li:nth-of-type(3),
.gnav .gnav-mega-wrapp .gnav-mega ul li:nth-of-type(4){
    margin-top: 0;
}
.gnav .gnav-mega-wrapp .gnav-mega ul li:nth-of-type(4n){
    margin-right: 0;
}
.gnav .gnav-mega-wrapp .gnav-mega ul li a{
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-transition: all .2s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all .2s cubic-bezier(0.19, 1, 0.22, 1);
    padding: 1.25em 1.5em 1.25em 0.75em;
    background: #fff;
    font-size: 1.3rem;
    color:#1C4598;
    text-decoration: underline;
}
.gnav .gnav-mega-wrapp .gnav-mega ul li a:after{
    content: "";
    position: absolute;
    right: 0.75em;
    top: calc(50% - 5px);
    width: 5px;
    height: 9px;
    background: url(../img/contents/ico-arrow-right_blue.svg);
    background-repeat: no-repeat;
    background-size: 100%;
}

.gnav .gnav-mega-wrapp .gnav-mega ul li a:hover{
    text-decoration: none;
    background: #1c4598;
    color: #fff;
}
.gnav .gnav-mega-wrapp .gnav-mega ul li a:hover:after{
  background: url("../img/contents/ico-arrow-right_white.svg");
}

/* ドロップダウンメニュー：タイトル */
.gnav .gnav-mega-wrapp .gnav-mega .doubleLineTitle{
    position: relative;
    width: 180px;
    height: 130px;
    float: left;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    color: #1C4598;
    font-size: 1.8rem;
}
.gnav .gnav-mega-wrapp .gnav-mega .doubleLineTitle .en{
    margin-top: 1em;
    font-size: 1.1rem;
    font-weight: normal;
}
.gnav .gnav-mega-wrapp .gnav-mega .doubleLineTitle:before,
.gnav .gnav-mega-wrapp .gnav-mega .doubleLineTitle:after{
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background: #1C4598;
}
.gnav .gnav-mega-wrapp .gnav-mega .doubleLineTitle:before{top: 0;}
.gnav .gnav-mega-wrapp .gnav-mega .doubleLineTitle:after{bottom: 0;}



/* ######################################################################################

    フッタ

###################################################################################### */

.footer {
    padding-top: 50px;
    padding-bottom: 30px;
    background: #4D5766;
}

.footer p,
.footer li,
.footer a,
.footer small{color: #fff;}

.footer .info{}
.footer .fnav{}


.footer .info{float: left;}
.footer .fnav{float: right;}


/* ====================================================
    info
==================================================== */
.footer .info .logo{margin-bottom: 1.5em;}
.footer .info .name{margin-bottom: 0.75em; font-size: 1.4rem; font-weight: bold;}
.footer .info .address{font-size: 1.4rem; line-height: 2;}


/* ====================================================
    fnav
==================================================== */
.footer {margin-top: 80px;}
.pageIndex .footer {margin-top: 0;}

.footer .fnav a{text-decoration: none;}
.footer .fnav a:hover{text-decoration: underline;}
.footer .fnav li{line-height: 1.25;}

.footer .fnav > ul{display: inline-block; vertical-align: top;}
.footer .fnav > ul + ul{margin-left: 15px;}

.footer .fnav > ul > li + li{margin-top: 0.75em;}
.footer .fnav > ul > li > a{font-size: 1.4rem; font-weight: bold;}

.footer .fnav > ul > li > ul{margin-top: 0.75em; padding-left: 0.75em; border-left: 1px solid rgba(255,255,255,0.3);}
.footer .fnav > ul > li > ul > li + li{margin-top: 0.75em;}
.footer .fnav > ul > li > ul > li > a{font-size: 1.3rem;}

.fnav ul:nth-child(1) > li:nth-child(2) {margin-top:2em;}

.footer a[target="_blank"]:after {
    content: "";
    display: inline-block;
    vertical-align: top;
    background-image: url("../img/contents/ico-link_w.svg");
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1em;
    height: 1em;
    margin-left: 5px;
}


/* ====================================================
    copyright
==================================================== */
.footer .copyright{margin-top: 60px; display: block; text-align: center; font-size: 1.2rem;}




/* ######################################################################################

    下層ページ共通

###################################################################################### */
/* ====================================================
    mainColumn、subColumn
==================================================== */
.mainColumn{position: relative; float: right; width: 690px;}
.subColumn{float: left; width: 260px;}

/* ====================================================
    pageTitle
==================================================== */
.pageTitleBox{
    position: relative;
    width: 100%;
    height: 120px;
    background-color: #000;
    background-position: center center;
    background-size: auto;
    background-repeat: no-repeat;
}
.pageTitle{
    position: absolute;
    top: 0;
    bottom: 0;
     display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    margin: auto;
    font-size: 2.8rem;
    color: #fff;
    font-weight: normal;
}
.pageTitleBox.about{background-image: url("../img/sub/titleImg_about.jpg");}
.pageTitleBox.intro{background-image: url("../img/sub/titleImg_intro.jpg");}
.pageTitleBox.activities{background-image: url("../img/sub/titleImg_activities.jpg");}
.pageTitleBox.news{background-image: url("../img/sub/titleImg_news.jpg");}
.pageTitleBox.pasj{background-image: url("../img/sub/titleImg_pasj.jpg");}
.pageTitleBox.geppou{background-image: url("../img/sub/titleImg_geppou.jpg");}
.pageTitleBox.forms{background-image: url("../img/sub/titleImg_forms.jpg");}
.pageTitleBox.enjoy_astronomy{background-image: url("../img/sub/titleImg_enjoyAstronomy.jpg");}
.pageTitleBox.other{background-image: url("../img/sub/titleImg_other.jpg");}


/* ====================================================
    subImg
==================================================== */
.pageImg{
    display: block;
    padding-top: 120px;
    margin-bottom: 30px;
    background-color: #ddd;
    background-position: center top;
    background-repeat: no-repeat;
}
.pageImg:hover{
    text-decoration: none;
    color: #fff;
}

.pageImg.about{background-image: url("../img/sub/subImg_about.jpg");}
.pageImg.activities{background-image: url("../img/sub/subImg_activities.jpg");}
.pageImg.news{background-image: url("../img/sub/subImg_news.jpg");}
.pageImg.pasj{background-image: url("../img/sub/subImg_pasj.jpg");}
.pageImg.geppou{background-image: url("../img/sub/subImg_geppou.jpg");}
.pageImg.forms{background-image: url("../img/sub/subImg_forms.jpg");}
.pageImg.enjoy_astronomy{background-image: url("../img/sub/subImg_enjoyAstronomy.jpg");}
.pageImg.other{background-image: url("../img/sub/subImg_other.jpg");}
.pageImg.hayakawafund{background-image: url("../img/sub/subImg_hayakawafund.jpg");}

.pageImg .title{
    margin-bottom: 0;
    padding: 0.85em 0.75em 1em 0.75em;
    background: #1C4598;
    color: #fff;
    font-size: 1.5rem;
    font-weight: normal;
}
.pageImg .title .en{display: block; margin-top: 0.15em; font-size: 1.1rem;}


/* ====================================================
    pageNav
==================================================== */
.pageNav li{line-height: 1;}
.pageNav li a{display: block; text-decoration: none;}

.pageNav > ul > li > a{
    position: relative;
    border-bottom: 1px solid #D8DBE7;
    padding: 1em 1.25em 1em 0.75em;
    font-size: 1.5rem;
    color: #1C4598;
    border-left: 3px solid transparent;
}
.pageNav > ul > li a em {
    display:inline-block;
    font-size:80%;
    font-style:normal;
    font-weight:normal;
    width:calc(100% - 2em);
    margin-top:0.25em;
}
.pageNav > ul > li:first-child > a{border-top: 1px solid #D8DBE7;}
.pageNav > ul > li > a:before{
    content: "";
    position: absolute;
    top: calc(50% - 5px);
    right: 0.75em;
    width: 5px;
    height: 9px;
    background-image: url("../img/contents/ico-arrow-right_blue.svg");
    background-repeat: no-repeat;
    background-size: 5px 9px;
}

.pageNav > ul > li > ul > li > a{
    border-bottom: 1px solid #D8DBE7;
    padding: 0.75em 1.5em;
    font-size: 1.4rem;
    color: #1C4598;
    background: #F5F6FA;
}


/* hover、active */
.pageNav > ul > li.active > a,
.pageNav > ul > li > a.active,
.pageNav > ul > li > a:hover{background: #E6EEF3; border-left-color: #1C4598; color: #4D5766;}

.pageNav > ul > li.active > a:before,
.pageNav > ul > li > a.active:before,
.pageNav > ul > li > a:hover:before{background-image: url("../img/contents/ico-arrow-right_darkgray.svg");}

.pageNav > ul > li > ul > li.active > a,
.pageNav > ul > li > ul > li > a.active,
.pageNav > ul > li > ul > li > a:hover{background: #E6EEF3;}


/*  subNav
-------------------------------------*/
.pageNav + .boldTitle{margin-top: 40px;}

.subNav li{line-height: 1;}
.subNav li a{display: block; text-decoration: none;}
.subNav > ul > li:first-child > a{border-top: 1px solid #D8DBE7;}
.subNav > ul > li > a{
    border-bottom: 1px solid #D8DBE7;
    padding: 0.75em 1.5em;
    font-size: 1.4rem;
    color: #1C4598;
    background: #F5F6FA;
}

/* hover、active */
.subNav > ul > li.active > a,
.subNav > ul > li > a.active,
.subNav > ul > li > a:hover{background: #E6EEF3;}




/* ######################################################################################

    英語サイト

###################################################################################### */
/* ====================================================
    ヘッダー
==================================================== */
.en .header .logo{margin-top: 0.75em;}

/* ====================================================
    フッター
==================================================== */
.en .footer.lightGray{margin-top: 80px;}
.pageIndex.en .footer.lightGray{margin-top: 0;}
.en .footer.lightGray{
    padding-top: 70px;
    padding-bottom: 50px;
    background: #F7F9F9;
}

.en .footer.lightGray p,
.en .footer.lightGray li{color: #333;}
.en .footer.lightGray .contents{
    padding-left: 70px;
    padding-right: 70px;
}

.en .footer.lightGray .info{width: 550px;}
.en .footer.lightGray .info:after{
    content: "";
    display: block;
    clear: both;
}
.en .footer.lightGray .info .logo{
    float: left;
}
.en .footer.lightGray .name,
.en .footer.lightGray .address{
    float: right;
    width: 400px;
}
.en .footer.lightGray .name{
    font-size: 2.0rem;
}
.en .footer.lightGray .address{
    font-size: 1.4rem;
}

.en .footer.lightGray .buttonArea{
    width: 280px;
    float: right;
}
.en .footer.lightGray .buttonArea .button{
    display: block;
    margin-bottom: 1em;
}

.en .footer{padding-top: 30px; margin-top: 0;}
.en .footer .copyright{margin: 0;}






